 .u-section-1 {
  background-image: url("/images/istockphoto-2159002964-1024x1024.jpg");
  background-position: 50% 22.16%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 377px;
}

.u-section-1 .u-group-1 {
  min-height: 195px;
  width: 598px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 159px 0 23px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 100px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-group-1 {
    margin-right: 210px;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-right: 300px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 666px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 559px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 44px auto 0;
  padding: 17px 78px;
}

.u-section-2 .u-image-1 {
  min-height: 546px;
  background-image: url("/images/istockphoto-1158389769-1024x1024.jpg");
  background-position: 36.23% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-2 .u-image-1 {
    min-height: 450px;
    --radius: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 551px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-image-1 {
    min-height: 761px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 17px 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 855px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1290px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 58px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
    padding-right: 67px;
    padding-left: 66px;
  }

  .u-section-2 .u-image-1 {
    min-height: 538px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 632px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 13px);
  grid-template-columns: repeat(2, calc(50% - 13px));
  min-height: 416px;
  --gap: 26px;
}

.u-section-3 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0 0 0 58px;
}

.u-section-3 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -26px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  margin: 1px 0 0 57px;
}

.u-section-3 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0 0 0 58px;
}

.u-section-3 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -26px auto 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 1px 0 0 57px;
}

.u-section-3 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0 0 0 58px;
}

.u-section-3 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -26px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 1px 0 0 57px;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 29px 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: 0 0 0 58px;
}

.u-section-3 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: -26px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-style: normal;
  margin: 1px 0 0 57px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 17.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 17.3333px));
    min-height: 343px;
    grid-gap: 26px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -27px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -27px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 9px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -51px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 35px;
    margin-left: 60px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: -41px;
    margin-left: 60px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -27px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 23px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.999975000000001px);
    grid-template-columns: repeat(2, calc(50% - 12.999975000000001px));
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -65px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 61px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: -65px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 61px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: -65px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 61px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-icon-4 {
    margin-top: -65px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 61px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1134px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 573px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 58px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 322px;
  background-image: url("/images/istockphoto-2167084726-1024x1024.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 413px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-4 .u-text-2 {
  margin: 0 1px;
}

.u-section-4 .u-text-3 {
  line-height: 2.2;
  padding-left: 6px;
  margin: 25px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-4 .u-image-1 {
    min-height: 266px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-bottom: 27px;
  }

  .u-section-4 .u-image-1 {
    min-height: 453px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-4 .u-image-1 {
    min-height: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -22px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 214px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 518px;
}

.u-section-5 .u-text-1 {
  margin: 31px 339px 0 -1px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -99px 275px 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  width: 803px;
  margin: 101px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  width: 803px;
  margin: 44px auto 0;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 1.25rem;
  --radius: 50px;
  font-weight: 700;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: 45px auto;
  padding: 17px 78px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 184px;
    margin-right: 139px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: -122px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 211px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 92px;
    margin-bottom: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 317px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 1px;
    margin-right: 158px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 54px;
  }

  .u-section-5 .u-btn-1 {
    margin-bottom: -282px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -32px;
    margin-right: 62px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 31px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 43px;
  }

  .u-section-5 .u-btn-1 {
    padding-right: 17px;
    padding-left: 16px;
    margin: 39px 0 54px;
  }
}